Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2006-0746
Description:Certain patches for kpdf do not include all relevant patches from xpdf that were associated with CVE-2005-3627, which allows context- dependent attackers to exploit vulnerabilities that were present in CVE-2005-3627.
Test IDs: 1.3.6.1.4.1.25623.1.0.56606   1.3.6.1.4.1.25623.1.0.56377   1.3.6.1.4.1.25623.1.0.56422  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2006-0746
BugTraq ID: 17039
http://www.securityfocus.com/bid/17039
Bugtraq: 20060310 [KDE Security Advisory] kpdf of KDE 3.3.x heap based buffer overflow (Google Search)
http://www.securityfocus.com/archive/1/427299/100/0/threaded
Debian Security Information: DSA-1008 (Google Search)
http://www.debian.org/security/2006/dsa-1008
http://www.mandriva.com/security/advisories?name=MDKSA-2006:054
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11441
RedHat Security Advisories: RHSA-2006:0262
http://www.redhat.com/support/errata/RHSA-2006-0262.html
http://securitytracker.com/id?1015751
http://secunia.com/advisories/19189
http://secunia.com/advisories/19190
http://secunia.com/advisories/19264
http://securityreason.com/securityalert/566
XForce ISS Database: kde-kpdf-patch-bo(25146)
https://exchange.xforce.ibmcloud.com/vulnerabilities/25146




© 1998-2021 E-Soft Inc. All rights reserved.